# std::error_category::error_category

From cppreference.com
< cpp‎ | error‎ | error category

error_category( const error_category& other ) = delete; | (1) | (since C++11)
constexpr error_category(); | (2) | (since C++14)

Constructs the error category object.

### Parameters

(none)

### Exceptions

2)
`noexcept` specification:
noexcept
Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/error/error_category/error_category&oldid=91801"
Category:

- unconditionally noexcept

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template